Delete a Record Assignment

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.zerionsoftware.com/doc/iformbuilder-v81/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "iFormBuilder V81 MCP server": {
    "url": "https://apidocs.zerionsoftware.com/doc/iformbuilder-v81/mcp"
  }
}

Close
DELETE /profiles/{profile_id}/users/{user_id}/record_assignments/{assignment_id}

Headers

  • Authorization string

    e.g. Bearer {access_token}

Path parameters

  • profile_id string Required

    id of the profile

  • user_id string Required

    id of the user

  • assignment_id number Required

    id of the record assignment

Responses

  • 200 application/json

    OK

    Hide response attribute Show response attribute object
    • id number Required

      the deleted assignment id

DELETE /profiles/{profile_id}/users/{user_id}/record_assignments/{assignment_id}
curl \
 --request DELETE 'https://api.iformbuilder.com/exzact/api/v81/[servername]/profiles/self/users/self/record_assignments/{assignment_id}' \
 --header "Authorization: Bearer {access_token}"
Response examples (200)
{
  "id": 526
}